#workspace,
#team,
#equipment {
  padding: 64px 0 32px;

  h3 {
    margin: 0 32px 64px;

    font-family: $f-title;
    font-weight: 400;
    font-size: 16px;

    text-transform: uppercase;
    text-align: center;
  }

  h4 {
    font-size: 1rem;
    font-weight: 600;
  }

  h5 {
    font-size: 0.8rem;
    text-transform: uppercase;
  }

  a {
    color: hsl(221, 43%, 65%);
  }

  .swiper {
    width: 100%;
    
    img {
      width: auto;
      // height: 100%;
      max-height: 1000px;
      object-fit: contain;
    }
  }

  figure,
  .content {
    margin: 24px auto;
    max-width: 1024px;

    img {
      width: 100%;
    }

    figcaption {
      margin: 12px 32px;
    }
  }

  .content {
    margin: 24px 32px;
  }

  @media (min-width: 425px) {
    padding: 64px 32px 32px;

    h3 {
      margin: 0 0 64px;
    }

    .content {
      margin: auto;
    }

    figure {
      figcaption {
        margin: 12px 0;
      }
    }
  }
}
